a:link { color: green; text-decoration: none; }
a:visited { color: green; text-decoration: none; }
a:hover {color: green; text-decoration: underline; }
a:active { color: green; text-decoration: none; } 

#Dossier_css {background-color: #FEFE9E; font-size: 11; color: blue; border-color: #AC9722; width:160; height:120;  }
#Image_css { background-color: #FFFFFF; font-size: 11; color: blue; border-color: blue; width:160; height:120;}